Subject: Re: bug#12721: 24.2; package-installed-p behavior on emacs startup

From: Stefan Monnier <[email-masked]>
Date: Thu, 25 Oct 2012 22:05:51 -0400

> Why make package-installed-p something different from featurep?

`featurep' typically indicates if a particular file has been loaded,
whereas `package-installed-p' indicates whether the package is available
(e.g. can be loaded).

        Stefan